{
  "querycode" : "SELECT\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`EFFECTIVEON`,\nt1.`EXCHANGERATE`,\nt1.`FISCALPERIODTYPE`,\nt1.`PERIOD1`,\nt1.`PERIOD10`,\nt1.`PERIOD10_BASE`,\nt1.`PERIOD1_BASE`,\nt1.`PERIOD4`,\nt1.`PERIOD4_BASE`,\nt1.`PERIOD7`,\nt1.`PERIOD7_BASE`,\nt1.`SALESPERSONID`,\nt1.`SALESPERSONNAME`,\nt1.`TIMEZONERULEVERSIONNUMBER`,\nt1.`TRANSACTIONCURRENCYID`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`,\nt1.`USERFISCALCALENDARID`,\nt1.`UTCCONVERSIONTIMEZONECODE`\nFROM `QUARTERLYFISCALCALENDAR` t1 \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2020-08-07 09:43:50",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`EFFECTIVEON`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "EFFECTIVEON"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`EXCHANGERATE`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "EXCHANGERATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`FISCALPERIODTYPE`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "FISCALPERIODTYPE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PERIOD1`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "PERIOD1"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PERIOD10`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "PERIOD10"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PERIOD10_BASE`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "PERIOD10_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PERIOD1_BASE`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "PERIOD1_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PERIOD4`",
    "ordervalue" : 9,
    "psdedqcodeexpname" : "PERIOD4"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PERIOD4_BASE`",
    "ordervalue" : 10,
    "psdedqcodeexpname" : "PERIOD4_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PERIOD7`",
    "ordervalue" : 11,
    "psdedqcodeexpname" : "PERIOD7"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PERIOD7_BASE`",
    "ordervalue" : 12,
    "psdedqcodeexpname" : "PERIOD7_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SALESPERSONID`",
    "ordervalue" : 13,
    "psdedqcodeexpname" : "SALESPERSONID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SALESPERSONNAME`",
    "ordervalue" : 14,
    "psdedqcodeexpname" : "SALESPERSONNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TIMEZONERULEVERSIONNUMBER`",
    "ordervalue" : 15,
    "psdedqcodeexpname" : "TIMEZONERULEVERSIONNUMBER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TRANSACTIONCURRENCYID`",
    "ordervalue" : 16,
    "psdedqcodeexpname" : "TRANSACTIONCURRENCYID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 17,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 18,
    "psdedqcodeexpname" : "UPDATEMAN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`USERFISCALCALENDARID`",
    "ordervalue" : 19,
    "psdedqcodeexpname" : "USERFISCALCALENDARID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UTCCONVERSIONTIMEZONECODE`",
    "ordervalue" : 20,
    "psdedqcodeexpname" : "UTCCONVERSIONTIMEZONECODE"
  } ]
}